a{
    cursor: pointer;
}
#cn_body {
     width: 1022px;
     overflow: hidden;
}

#cn_bg_ad{background:none;margin-bottom:0;}

.cn_header #cn_logo {
     float: left;
     z-index: 600;
     margin: 4px 0px -11px 50px;
     width: 134px;
     height: 119px;
     background: url(/cn/images/cn_logo_shows.png) no-repeat;
}

#cn_show_branding {
     z-index: 500;
}

#cn_show_nav {
     background: none repeat scroll 0% 0% #000000;
     margin: 0pt auto;
     width: 983px;
}

#cn_show_nav_bg {
     background-color: #FFFFFF;
     height: 24px;
     margin: 0px 0pt 0pt;
     width: 983px;
}

#cn_show_nav_links {
     margin: -22px 0pt 0pt;
     position: absolute;
     text-align: center;
     width: 983px;
}

#cn_show_nav a {
     font-family: CNBold,Trebuchet MS,sans-serif;
     font-size: 19px;
     margin: 0pt 10px;
     padding: 10px 15px 5px;
     text-decoration: none;
     text-transform: uppercase;
}

#cn_show_nav_border {
     height: 8px;
     margin: 0pt auto;
     width: 983px;
}

#cn_mega_promo_count_holder {
     margin: 360px 45px 0px 0px;
}

.a_space {
     margin: 0pt auto 23px;
     padding: 5px 0px 10px;
     width: 983px;
}

.b_space {
     margin: 0pt auto 15px;
     width: 1011px;
}

.module_window {
     float: left;
     margin: 0px 0px 0px 7px;
     padding: 0px 0px 5px;
     width: 313px;
}

.module_window .starRating, .module_window .starRating div {
     border: medium none;
     height: 17px;
}

.module_window div {
     border-top: 2px solid #CCCCCC;
     font: bold 14px arial,sans-serif;
     height: 75px;
     padding-bottom: 8px;
     padding-left: 10px;
     padding-top: 8px;
     text-align: left;
     vertical-align: middle;
}

.module_window div img {
     display: inline;
     float: left;
     margin-right: 10px;
}

.module_window div span {
     display: inline;
}

.module_window div span img {
     margin: 0px 0px 2px;
}

.module_window div span div {
     border: 0px none;
     display: block;
     height: auto;
     margin: 3px 0px 0px;
     padding: 0px;
}

.module_window div span div a {
     color: #09BAE0;
}

.module_window div span div:hover {
     border: 0px none;
     display: block;
     height: auto;
     margin: 3px 0px 0px;
     padding: 0px;
}

.module_window div:hover {
     background: none repeat scroll 0px 0px #C0E5ED;
}

.cn_ad_wrapper {
     background-color: #AEAEAE;
     float: right;
	 margin: 0 17px 0 0;
}

h2 {
     font: 20px CNBold,Trebuchet MS,sans-serif;
     height: 27px;
     margin: 0px;
     padding-left: 10px;
     text-align: left;
}

.inner h3 {
     font: 18px/40px CNBold,Trebuchet MS,sans-serif;
     height: 40px;
     margin: 0px;
     padding: 0px 10px;
     text-align: left;
}

.inner h3.left {
     text-align: left;
}

.inner h3.center {
     text-align: center;
}

.inner h3.right {
     text-align: right;
}

.module {
     float: left;
     height: 279px;
     margin: 0px 0px 6px;
     width: 337px;
}

.module .inner {
     background: none repeat scroll 0% 0% #FFFFFF;
     height: 265px;
     margin: 0px auto;
     width: 308px;
}

.module .inner .btn, .module_window .btn, .more_games .btn {
     background: url("/cn/images/btn2Off.jpg") repeat scroll 0% 0% transparent;
     border: 1px solid #000000;
     color: #000000;
     font: bold 12px/20px Trebuchet MS,arial,sans-serif;
     height: 20px;
     margin: 3px auto;
     padding: 0px;
     text-align: center;
     text-transform: uppercase;
     width: 93%;
}

.module .inner .btn:hover, .module_window .btn:hover, .more_games .btn:hover {
     background: url("/cn/images/btnOn.jpg") repeat scroll 0px 0px transparent;
     color: #FFFFFF;
     cursor: pointer;
}

.module .inner .character {
     height: 172px;
     padding: 4px 4px 15px;
}

.module .inner .right img {
     float: right;
     margin: -68px -29px 0px 0px;
     position: relative;
     z-index: 9;
}

.module .inner .left img {
     float: left;
     margin: -68px 0px 0px -29px;
     position: relative;
     z-index: 9;
}

.module .inner .center img {
     float: none;
     margin: -68px auto 0px;
     position: relative;
     text-align: center;
     z-index: 9;
}

.module .inner .right div {
     color: #999999;
     float: left;
     font: bold 12px/16px arial,sans-serif;
     padding-left: 12px;
     text-align: left;
     width: 126px;
     margin-top:15px;
}

.module .inner .left div {
     color: #999999;
     float: right;
     font: bold 12px/16px arial,sans-serif;
     padding-right: 12px;
     text-align: left;
     width: 126px;
     margin-top:15px;
}

.c_space {
     margin: 20px auto 40px;
     width: 964px;
}

.c_space h1 {
     font: 18px/27px CNBold,Trebuchet MS,sans-serif;
     height: 27px;
     margin: 0px;
     text-align: center;
     text-transform: uppercase;
}

.c_space .copy {
     font: bold 14px arial,sans-serif;
     text-align: center;
}

.c_space .crtc_rating {
     margin-left: auto;
     margin-right: auto;
     margin-top: 14px;
     text-align: center;
     width: inherit;
}

.simple {
     height: 230px;
     margin: 25px 4px 6px;
     width: 328px;
}

.simple .inner {
     height: 237px;
     overflow: hidden;
     width: 308px;
}

.simple .inner .character {
     padding: 5px 4px 0px;
}

.simple .inner .btn {
     font: bold 12px/25px Trebuchet MS,arial,sans-serif;
     height: 25px;
     margin: 0px auto;
     padding: 0px;
}

.gameOverlay {
     background-repeat: no-repeat;
     position: absolute;
}

.gameOverlay img {
     display: block;
     position: absolute;
}

#cn_more_games_window {
     float: left;
     margin: 0px 0px 0px 14px;
}

.game {
	position: relative;
	margin: 0 auto;
	float: none;
	text-align: center;
    width: 960px;
}

.game div {
     border-top: none;
     height:0px
     padding: 0px;
     margin:0px auto;
}

.game div:hover {
     background: none repeat scroll 0px 0px #FFFFFF;
}

.game .cn_ad_wrapper {
	 width: 306px;
	 height: 300px;
	 float: none;
	 background: none;
	 border: none;
     margin: 0 auto;
}

.game .cn_ad_wrapper div {
	 border: none;
	 background-color: #AEAEAE;
     color: #000000;
     font-family: arial,Helvetica,sans-serif;
     font-size: 10px;
     padding: 3px;
     text-align: center;
	 height: auto;
	 border: none;
	 vertical-align:top;
}

.game .cn_ad_wrapper div:hover {
     background: none repeat scroll 0px 0px #AEAEAE;
}

#cd_txt {
	height: 50px;
	width: 306px;
	margin: 0;
	padding: 0;
	color: #FFFFFF;
    font-family: CNBold,Trebuchet MS,sans-serif;
    font-size: 16px;
    font-weight: bold;
	color: #fff;
	background-color: #636363;
	vertical-align: middle;
}

#cd_time {
	float: right;
	padding:0;
	height: 50px;
	width: 50px;
	font-family: CNBold,Trebuchet MS,sans-serif;
    font-size: 36px;
    font-weight: bold;
	color: #fff;
	text-align: center;
	line-height: 115%;
}}

.picsmodule {
     background-color: #FFFFFF;
     margin: 0px auto;
     width: 968px;
}

.picsinner {
     padding: 3px 40px 8px;
     width: 878px;
}

.picsinner A {
     display: block;
     float: left;
     height: auto;
     width: 218px;
}

.picsinner .featurepic {
     margin: 8px;
}

.picsinner .featurepic .fpwrapper {
     border: 2px solid #FFFFFF;
     height: 150px;
     position: relative;
}

.picsinner .featurepic .fpwrapper:hover {
     border: 2px solid #000000;
}

.picsinner .featurepic .fpwrapper .see_more {
     display: none;
     left: 50px;
     position: absolute;
     top: 131px;
}

.picsinner .featurepic .fpwrapper:hover .see_more {
     display: block;
     z-index: 10;
}

.picsinner .featurepic .fplabel {
     color: #000000;
     font: bold 12px/20px arial,helvetica,sans-serif;
     height: 20px;
     text-align: center;
     width: 202px;
}

/*
	more games styles
	*/
.more_games {
	width: 644px; 
	height: 275px;
	background-color: #ffffff;	
}

.more_games_item {
	float:left;
	width:100px;
	height:auto;
	margin:16px 0 6px 24px;
	color:#000;
	font: bold 12px/20px arial,helvetica,sans-serif;
}


